PHP Manual
Prev |  | Next

# zend_set_compiled_filename

zend_set_compiled_filename -- ...

## Description

#include <zend_compile.h>

char* zend_set_compiled_filename ( char* new_compiled_filename, magic TSRMLS_DC )

...

## Parameters

`new_compiled_filename`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_rsrc_list_get_rsrc_type | Up | zend_set_compiled_script_encoding